uuid: 25fa96f4-e71e-463d-ac6e-2315f2401fbc
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.created
field_name: created
entity_type: node
bundle: etapa
label: 'Fecha de autoría'
description: 'The date and time that the content was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
